Subject: [TR] TR3 seat tracks etc

From: [email-masked]
Date: Fri, 11 Jul 2014 07:52:03 -0700

Getting ready to install the full interior kit on a 57 smallmouth.  The
interior kit was ordered from TRF years ago.  There is no hardware (nuts,
bolts, and screws).

It looks to me, from the moss catalog, that I need 16  of 323-580 for the
doors.

Then I need 8 bolts for the seat tracks. Can anyone tell me the correct
size/length and if I should put in washers or lock washers?  These don't show
so I'm looking for best practice here.

I can easily measure the size but I'm particularly concerned about length and
if I should use washers.  The moss pages are not helpful.

Thank you!

** [email-masked] **

Archive: http://www.team.net/archive